
/* Entrada Circuitos */
.popupcentro{
    border: 4px solid #ff946d;
    width: 40vmin;
    position: absolute;
    background-color: rgb(255, 255, 255);
    display: block;
    padding: 20px;
    font-size: 17px;
    border-radius: 30px;
    box-shadow: var(--shadow);
}

.popupcentro .span{
    float: inline-end;
    font-size: 13px;
}

.popupcentro a{
    text-decoration: none;
    color: #ff946d;
}

.popupcentro h3{
    font-size: 3vmin;
}

.popupcentro a:hover{
    color: #bbb2a9;
}

/* GERAIS*/

.popup{
    flex-direction: column;
    position: relative;

    -webkit-box-shadow: 13px 33px 102px -7px rgba(0,0,0,0.84);
    -moz-box-shadow: 13px 33px 102px -7px rgba(0,0,0,0.84);
    box-shadow: 13px 33px 102px -7px rgba(0,0,0,0.84);

    border-radius: 59px 59px 59px 59px;
    -moz-border-radius: 59px 59px 59px 59px;
    -webkit-border-radius: 59px 59px 59px 59px;
    border: 6px dashed #06add3;
}
.popup a{
    
    display: block;
    width: fit-content;
    background-color: #fff;
    color: #ff8069;
    cursor: pointer;
    font-size: 1.6vmin ;
    text-decoration: none;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    height: fit-content;
    padding: 1vmin 2vmin;
    align-self: center;
}
.popup a:hover{
    color: #ff936d;
}
.popup a:active{
    color: #bbb2a9;
}
.popup .span{
    position: absolute;
    align-self: flex-end;
    top: 5vmin;
}
.popup h3 {
    font-size: 2.5vmin;
}
.popup p{
    font-size: 1.6vmin;
}


.flex-center{
    align-items: center;
    justify-content: center;
}
.flex-space-b{
    align-items: center;
    justify-content: space-between;
}
.flex-space-e{
    align-items: center;
    justify-content: space-evenly;
}
.flex-gap {
    gap: 5vmin;
}
.gap {
    gap: 20vmin;
}

.f-column{
    flex-direction: column;
}

.p-4vmin{
    padding: 4vmin;
}
.m-15vmin{
    margin: 15vmin 0;
}
.r-inverse{
    flex-direction: row-reverse;
}
.popup strong{
    color: #ff946d;
}
.popup .icon-dot:before {
    color: #ff946d;
}

@media (max-width: 768px){
    .popup a {
        font-size: 2.2vmin;
    }
    .popup p {
        font-size: 2vmin;
    }
    
}
@media (max-width: 575px){
    .popup p {
        font-size: 2.5vmin;
    }
    .f-colum-575{
        flex-direction: column-reverse;
    }
    .width-sm-100{
        width: 100% ;
    }
    .width-sm-90{
        width: 90% ;
    }
    .width-sm-80{
        width: 80% ;
    }
    .width-sm-50{
        width: 50% ;
    }
    .c-575{
        flex-direction: column;
    }
    #popup-2 p{
        text-align: center;
    }
}
@media (max-width: 475px){
    .popup h3 {
        font-size: 3vmin;
        text-align: center;
    }
    .popup h2 {
        font-size: 4vmin;
        text-align: center;
    }
    .popup a {
        font-size: 2.8vmin;
    }
    .popup p {
        font-size: 3vmin;
    }

}
@media (max-width: 375px){
    .popup .span {
        top: 6vmin;
        font-size: 12px;
        right: 4vmin;
    }
}